/*-------------------------------------------------------------------*/
/* BODY */
/*-------------------------------------------------------------------*/
body{	Font-family: tahoma, verdana, arial, helvetica, Sans-Serif;
	Font-size:13px;
	/*background:url("/imagestat/ilo_bg.gif");*/  
	color:#000000; 
	}

/*-------------------------------------------------------------------*/
/* IFRAME */
/*-------------------------------------------------------------------*/
/*marquee{Font-size:13px;background:#DCDCDC;}*/
/*marquee{Font-size:13px; background-color: #FFFFFF; background-image: url(images/fond.jpg); background-repeat: repeat-x; }*/
iframe.menu{float: left; padding:1px 1px 1px 1px; margin:1px 10px 1px 1px; width:20%; height:1000px;}
iframe.main1{float: left; padding:1px 1px 1px 1px; margin:1px 1px 1px 1px; width:50%; height:1000px;}
iframe.main2{float: left; padding:1px 1px 1px 1px; margin:1px 1px 1px 1px; width:25%; height:1000px;}
iframe.main3{float: left; padding:1px 1px 1px 1px; margin:1px 1px 1px 1px; width:75%; height:10000px;}
iframe.map{padding:1px 1px 1px 1px; margin:1px 1px 1px 1px; width:100%; height:600px;}

/*-------------------------------------------------------------------*/
/* DIV */
/*-------------------------------------------------------------------*/
div{margin:0px 5px 0px 5px; padding:1px 5px 1px 5px; }

/* Blocs principaux */
/*div.menu{position:absolute; top:0px; left:0px; visibility:visible; margin:5px 5px 5px 5px;}*/
div.ilostat{background:#37468E;}
div.global{padding: 0px; width: 1000px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; position: relative;}
div.menu{float: left; padding:1px 1px 1px 1px; margin:1px 10px 1px 1px; width:19%;}
div.main{float: left; padding:1px 1px 1px 1px; margin:1px 1px 1px 1px; width:79%;}

/* Pour les What's new */
div.new{width:600px; margin:0px auto; text-align:left; border:1px solid #CCCCCC; background-color: #FFFFFF; background-image: url(/imagestat/fond.jpg); background-repeat: repeat-x; color:#FF8C00; color:#FF8C00;}
div.new2{width:600px; margin:0px auto; text-align:left; border:1px solid #CCCCCC; background-color: #F0F0EB; }

/* Pour montrer et cacher un DIV */
div.cacher{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
div.cachediv {visibility: hidden; overflow: hidden; height: 1px; margin-top: -2px; position: absolute; }
	
/* Grand titre de chaque page HTML */
div.titreprinc{background:#263062; border:1px solid #CCCCCC; Font-weight:bold; color:#FFFFFF;}
div.titreprinccentre{background:#FFA500; border:1px solid #CCCCCC; Font-weight:bold; text-align:center;color:#FFFFFF;}

/* Pour centre dans un DIV : choix des langues dans le menu */
div.centre{background:#6B91CB ; color:#FFFFFF; border:1px solid #CCCCCC; text-align:center;}

/*  Titre de chaque bloc */ 
div.titre {background-color: #FFFFFF; background-image: url(/imagestat/fond.jpg); background-repeat: repeat-x; color:#FF8C00; border:1px solid #CCCCCC; Font-weight:bold; padding:5px 5px 5px 5px; }
/* Titre si on veut mettre 2 blocs gauche droite */
div.titre2{background-color: #FFFFFF; background-image: url(/imagestat/fond.jpg); background-repeat: repeat-x; color:#FF8C00; border:1px solid #CCCCCC; Font-weight:bold; padding:5px 5px 5px 5px; height:16px;}

/*div.titre{background:#F0F0EB; color:#FF8C00; border:1px solid #CCCCCC; Font-weight:bold; padding:5px 5px 5px 5px;}*/

/* Bloc */
div.corps{background:#F0F0EB; border:1px solid #CCCCCC;}
div.corpscentre{background:#F0F0EB; border:1px solid #CCCCCC; text-align:center;}

/* Mettre 2 DIV "gauche  et droite " cote à cote dans un autre DIV "soustitre" */
div.soustitre{background:#FFFFFF; border:0px solid #CCCCCC; padding-bottom:10px; Font-weight:bold; height:14px; width: 80%;}
div.soustitre2{background-color: #FFFFFF; background-image: url(/imagestat/fond.jpg); background-repeat: repeat-x; color:#FF8C00; border:1px solid #CCCCCC; padding-bottom:10px; Font-weight:bold; height:14px; width: 80%;}
div.gauche{float: left; padding-left:0px;}
div.droite{float: right; display:block; border:0px; padding-left:0px; margin-left:0px; padding-right:0px;}

/* Zone blanche avec bordure */
div.vide{background:#FFFFFF; border:1px solid #CCCCCC;}
div.vide80{background:#FFFFFF; border:1px solid #CCCCCC; width: 80%;}

/* Zone blanche sans bordure */
div.rien{background:#FFFFFF; }
div.riencentre{background:#FFFFFF; text-align:center;}
div.riendroite{text-align:right;}

/* Mettre 2 DIV "gauche  et droite " cote à cote dans un autre DIV "soustitre" (PAGE STI uniquement) */
div.soustitre3{background-color: #FFFFFF; background-image: url(/imagestat/fond.jpg); background-repeat: repeat-x;  border:1px solid #CCCCCC; padding-bottom:10px; Font-weight:bold; height:14px;}

/* Zone blanche avec bordure (PAGE STI uniquement) */
div.vide2{background-color: #FFFFFF; background-image: url(/imagestat/ilo_bg.gif);  border:1px solid #CCCCCC;}



/*-------------------------------------------------------------------*/
/* HEADINGS */
/*-------------------------------------------------------------------*/
h2{Font-size:17px;Font-weight:normal;}
h3{Font-size:15px;Font-weight:bold;}
h4{Font-size:13px;Font-weight:bold;}
h5{Font-size:13px;Font-weight:bold;}
sup{color:red;}


/*-------------------------------------------------------------------*/
/* FONT */
/*-------------------------------------------------------------------*/
/* FONT PAR DEFAUT */
font{Font-size:13px;}

/* FONT DU MARQUEE
font.marquee{color:red;Font-size:13px;} */

/* FONT DES TITRES DE LA WELCOME SCREEN */
font.titre1 {Font-size:22px;Font-weight:normal;} 
font.titre2 {Font-size:15px;Font-weight:normal;}


/*-------------------------------------------------------------------*/
/* TABLEAU DE RESULTAT */
/*-------------------------------------------------------------------*/
table{Font-size:13px;border-style:solid;border-width:1px;border-color:#CCCCCC;border-collapse:collapse;} 
td{border-style:solid;border-width:1px;border-color:#CCCCCC;}
th{border-style:solid;border-width:1px;border-color:#CCCCCC;}

.noborder{border-style:none;}

table.c1{Font-size:13px;background:#DCDCDC;border-style:solid;border-width:1px;border-color:#CCCCCC; border-collapse:collapse;} 
table.c2{Font-size:13px;background:#ADD8E6;border-style:solid;border-width:1px;border-color:#CCCCCC; border-collapse:collapse;} 
tr.c1{Font-size:13px;background:#DCDCDC;} /*DCDCDC*/
tr.c2{Font-size:13px;background:#ADD8E6;} /*ADD8E6*/
td.c1{Font-size:13px;background:#ADD8E6;} /*ADD8E6*/
td.c2{Font-size:13px;background:#DCDCDC;} /*DCDCDC*/

/** FONT POUR BUREAU REGIONAUX **/
td.menu2{background:#BEC6CE;Font-weight:bold;}


/*-------------------------------------------------------------------*/
/* LISTES PAR DEFAUT */
/*-------------------------------------------------------------------*/
ul{list-style-type:circle; margin-left:10px; padding-left:10px;}
li{Font-size:13px;padding-top:4px;}


/*-------------------------------------------------------------------*/
/* LISTES DANS LE HELP */
/*-------------------------------------------------------------------*/
dl{list-style-type:disc;color:#000000;}
dt{list-style-type:disc;color:#000000;Font-size:13px;}
dd{list-style-type:disc;color:#000000;Font-size:13px;}


/*-------------------------------------------------------------------*/
/* SCREEN DE SELECTION */
/*-------------------------------------------------------------------*/
select{Font-size:13px; Font-weight:normal;color:#000000; Font-family: tahoma, verdana, arial, helvetica, Sans-Serif; margin:5px;}
option{background:#FFFFFF;} /* edf8ed */


/*-------------------------------------------------------------------*/
/* BOUTONS DES SHORCUTS */
/*-------------------------------------------------------------------*/
input{Font-family:verdana, arial,helvetica;Font-size:13px;background:#F0F0EB;color:#000000;Font-weight:bold;cursor:pointer;}
input.mdt{border:none;}
input.eqsfalse{background:#FFA500;color:#000000;Font-weight:bold;}
form{display:inline;}


/*-------------------------------------------------------------------*/
/* LABEL ATTACHE AUX BOUTONS */
/*-------------------------------------------------------------------*/
label{color:#336699;}
label:hover{background:#FFFFFF;}

/*-------------------------------------------------------------------*/
/* LINKS  */
/*-------------------------------------------------------------------*/
/* LINK PAR DEFAUT */
a:link {text-decoration:none;Font-size:13px;color:#0000FF;Font-weight:normal;} 
a:active {text-decoration:none;Font-size:13px;color:#0000FF;Font-weight:normal;}
a:visited {text-decoration:none;Font-size:13px;color:#0000FF;Font-weight:normal;}
a:hover {text-decoration:underline;Font-size:13px;color:#0000FF;Font-weight:normal;background:#FFFFFF;}

a.ilostat:link {text-decoration:none;Font-size:12px;color:#FFFFFF;Font-weight:normal;} 
a.ilostat:active {text-decoration:underline;Font-size:12px;color:#FFFFFF;Font-weight:normal;}
a.ilostat:visited {text-decoration:underline;Font-size:12px;color:#FFFFFF;Font-weight:normal;}
a.ilostat:hover {text-decoration:none;Font-size:12px;color:#000000;Font-weight:normal;background:#FFFFFF;}

/* LINK SUR LE LOGO BIT */
a.logo:link {text-decoration:none;color:#000000;} 
a.logo:active {text-decoration:none;color:#000000;}
a.logo:visited {text-decoration:none;color:#000000;}
a.logo:hover {text-decoration:none;color:#000000;background:#FFFFFF;}

/* LINK MARQUEE */
/*
a.marquee:link {text-decoration:none;}
a.marquee:active {text-decoration:none;}
a.marquee:visited {text-decoration:none;}
a.marquee:hover {text-decoration:underline;cursor:pointer;background-image: url(/imagestat/fond.jpg); background-repeat: repeat-x;}
*/

/*-------------------------------------------------------------------*/
/* INFOBULLE */
/*-------------------------------------------------------------------*/
.infobulle{
	position: absolute;
	visibility : hidden;
	border: 1px solid Black;
	padding: 10px;
	font-family: Verdana, Arial;
	font-size: 10px;
	background-color: #FFFFE0;
}

